Subject: Trainer Candidate - Radha Rawat
From: Radha Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:21:42 -0400

| | Tech Support Test

Name | Radha Rawat
E-mail | [email-masked]
Phone Number | (263153) 7895511476
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rudrapur uttarakhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dana anand India pvt lmt | Junior Engineer | Till today | 19000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | Na | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have 4.1 year of experience as a junior engineer included 1 year of experience as a process trainer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced the most difficult situation when I give training to 30 staff member.  So that time I fell I m getting nervousness.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I feel I m a quick lerner and a good teacher also. I believe in hard work with smartness.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |